# OpenVPN client config
# ==================================================================================================
# Requer: openvpn >= 2.6.8
# Suporte: infra@infra7ti.com.br

dev tun
persist-tun
persist-key
auth SHA256
client
resolv-retry infinite
remote vpn.sigerp.app 1194 udp
nobind
verify-x509-name "C=BR, ST=Minas Gerais, L=Sete Lagoas, O=Sig Soluções em Informática Ltda, emailAddress=infra@siginformatica.com.br, CN=sigerp-ovpn-server" subject
remote-cert-tls server
auth-user-pass sigerp.passwd
auth-nocache
float
cipher AES-256-GCM
mssfix 1340

# Descomente se o cliente não tiver IPv6 na rede
#pull-filter ignore "ifconfig-ipv6"
#pull-filter ignore "route-ipv6"

<ca>
-----BEGIN CERTIFICATE-----
MIIEdTCCA12gAwIBAgIBADANBgkqhkiG9w0BAQsFADCBrTELMAkGA1UEBhMCQlIx
FTATBgNVBAgMDE1pbmFzIEdlcmFpczEUMBIGA1UEBwwLU2V0ZSBMYWdvYXMxLDAq
BgNVBAoMI1NpZyBTb2x1w6fDtWVzIGVtIEluZm9ybcOhdGljYSBMdGRhMSowKAYJ
KoZIhvcNAQkBFhtpbmZyYUBzaWdpbmZvcm1hdGljYS5jb20uYnIxFzAVBgNVBAMM
DnNpZ2VycC1vdnBuLWNhMB4XDTI0MDIxNDA1MzQxN1oXDTM0MDIxMzA1MzQxN1ow
ga0xCzAJBgNVBAYTAkJSMRUwEwYDVQQIDAxNaW5hcyBHZXJhaXMxFDASBgNVBAcM
C1NldGUgTGFnb2FzMSwwKgYDVQQKDCNTaWcgU29sdcOnw7VlcyBlbSBJbmZvcm3D
oXRpY2EgTHRkYTEqMCgGCSqGSIb3DQEJARYbaW5mcmFAc2lnaW5mb3JtYXRpY2Eu
Y29tLmJyMRcwFQYDVQQDDA5zaWdlcnAtb3Zwbi1jYTCCASIwDQYJKoZIhvcNAQEB
BQADggEPADCCAQoCggEBAIz0W7TgYFshmKqZfvalAeyUwYFvB5tZXv273i6dkbL9
WZEfT8aq5+NM9S22bnT+FXorgqIT3Xot39p8HDqRvVbqcowbJzDAc+lZ2TNmo/e2
pup2h41zTzMqq4lsdSX9NZf5IDj/s2j25yN1ARls836JMeiRKeJtQW7peZSXLeXg
oMc09Ue6DC15nWP9+mlvbRNLGTyrZSJ5yQUm+tXZPHmG9V/dIZjbRTz/ZbH5ZA2H
bnvUMauWOlDRmQc4+gH2QX9lxk0VuLx0nw00es16uEcqWn1EBltkbdex7Fs7MleM
oC5JtRvGNsstuyaBhheXmnyg1t9XZliL8WFWVszruckCAwEAAaOBnTCBmjA3Bglg
hkgBhvhCAQ0EKhYoT1BOc2Vuc2UgR2VuZXJhdGVkIENlcnRpZmljYXRlIEF1dGhv
cml0eTAdBgNVHQ4EFgQUg+r0GNSNaWQ/xB+dIm2UZueRjgQwHwYDVR0jBBgwFoAU
g+r0GNSNaWQ/xB+dIm2UZueRjgQwDwYDVR0TAQH/BAUwAwEB/zAOBgNVHQ8BAf8E
BAMCAYYwDQYJKoZIhvcNAQELBQADggEBAAk17kwJ1rNjd8qFf3h0gVr3Ch1f9ViS
sWlzzDLcTka81pXhynhq/mtOlB/FYH7pC478kWuqMO5839VYIf6xhLEmJ5WgDOoy
ybt5SxVKkXkkOvFPKPOCAXShln09aMGqQibO47djWd3Ap35rMz4G0Bsvpr9cBGgj
Eln9gB70h0UZh3MoP2PFR4gaL+IUCw2yXrp6renSf+tuGFr9+t1WTcofKDTSeE/z
tIkspOEExOJ8kN4/GC9ENMM5fHS0qwxR+iHOiz5t/uQI+CxmrmsF01m9Mn8aJDQf
vJOL2SMDUtYm6n4juF6bDDYRfIDZQHhoK2r0PHJhROjqyxjB08Rnfc8=
-----END CERTIFICATE-----

</ca>
<cert>
-----BEGIN CERTIFICATE-----
MIIFQDCCBCigAwIBAgIBAjANBgkqhkiG9w0BAQsFADCBrTELMAkGA1UEBhMCQlIx
FTATBgNVBAgMDE1pbmFzIEdlcmFpczEUMBIGA1UEBwwLU2V0ZSBMYWdvYXMxLDAq
BgNVBAoMI1NpZyBTb2x1w6fDtWVzIGVtIEluZm9ybcOhdGljYSBMdGRhMSowKAYJ
KoZIhvcNAQkBFhtpbmZyYUBzaWdpbmZvcm1hdGljYS5jb20uYnIxFzAVBgNVBAMM
DnNpZ2VycC1vdnBuLWNhMB4XDTI0MDIxNDA1MzgxMFoXDTM0MDIxMzA1MzgxMFow
gbExCzAJBgNVBAYTAkJSMRUwEwYDVQQIDAxNaW5hcyBHZXJhaXMxFDASBgNVBAcM
C1NldGUgTGFnb2FzMSwwKgYDVQQKDCNTaWcgU29sdcOnw7VlcyBlbSBJbmZvcm3D
oXRpY2EgTHRkYTEqMCgGCSqGSIb3DQEJARYbaW5mcmFAc2lnaW5mb3JtYXRpY2Eu
Y29tLmJyMRswGQYDVQQDDBJzaWdlcnAtb3Zwbi1jbGllbnQwggEiMA0GCSqGSIb3
DQEBAQUAA4IBDwAwggEKAoIBAQCvH+tZ2x8Vomw/ZWvz5PbEKHY5rCQbhaOM+nqX
MuBKDv4ktJq7bEXmfkZc+axlH/uoXcyev4Lj31DxeaBq9/JbYFrGyJpODAJKGNen
Zl9PA5IGEck8qPjQNzFTpOLFbhFcFxD1rhSbiOaha5Z4KSisezEAXvWH3/n/1dW2
Ef1vf8c9MBLJYMoN9d0sdjeP0k81UyF/CVIu3r0FvrwpyJB+cvO9H8wpntW6qJLL
CqYSY0iFfSFvWBOqY+tnv7KxhVC03ZqmGQ7obrjwvMhcN6p4xHZ9E2gjywzXvYG5
Dd3L8TvC5d95g4P13Zi39LEFnzdeiFq+A/zFwcAlEE2v0WWzAgMBAAGjggFjMIIB
XzAJBgNVHRMEAjAAMAsGA1UdDwQEAwIF4DA0BglghkgBhvhCAQ0EJxYlT1BOc2Vu
c2UgR2VuZXJhdGVkIENsaWVudCBDZXJ0aWZpY2F0ZTAdBgNVHQ4EFgQUalL4CWRf
tMta2wkjyVrDYtAZYjYwgdoGA1UdIwSB0jCBz4AUg+r0GNSNaWQ/xB+dIm2UZueR
jgShgbOkgbAwga0xCzAJBgNVBAYTAkJSMRUwEwYDVQQIDAxNaW5hcyBHZXJhaXMx
FDASBgNVBAcMC1NldGUgTGFnb2FzMSwwKgYDVQQKDCNTaWcgU29sdcOnw7VlcyBl
bSBJbmZvcm3DoXRpY2EgTHRkYTEqMCgGCSqGSIb3DQEJARYbaW5mcmFAc2lnaW5m
b3JtYXRpY2EuY29tLmJyMRcwFQYDVQQDDA5zaWdlcnAtb3Zwbi1jYYIBADATBgNV
HSUEDDAKBggrBgEFBQcDAjANBgkqhkiG9w0BAQsFAAOCAQEAPUVvOAAZ4Jy5kw3A
5k4JkPkcYRMwWpEMP57D2Uz/YdHfhHrHzRG3JjYxwaL6oE5/ha3qozOi2LGZ0DHH
DpJATaVx1mIP1H/zmxsxPx0RFysfqlAMJalSHTxd4HGNdw0u0dKriOSetvNyMOxU
dm0kNM7oAwA2IdhYBoBvI8B4p6GUxIgY5bNPotEVnJZ+eCvGDpWMfIIfBNk1FLfr
IE2G1dUyofPcTmQ9+tInZofD4uK8knaRzuRbQFWoBRB93jP9VG9umvugTbdJxqQg
iZSRg8sapa52V4mAir4H4YIVhnDso9MBUZB3HY8vdO2FHf07zN5JViMbb241Rhql
0LPmNg==
-----END CERTIFICATE-----
</cert>
<key>
-----BEGIN PRIVATE KEY-----
MIIEvQIBADANBgkqhkiG9w0BAQEFAASCBKcwggSjAgEAAoIBAQCvH+tZ2x8Vomw/
ZWvz5PbEKHY5rCQbhaOM+nqXMuBKDv4ktJq7bEXmfkZc+axlH/uoXcyev4Lj31Dx
eaBq9/JbYFrGyJpODAJKGNenZl9PA5IGEck8qPjQNzFTpOLFbhFcFxD1rhSbiOah
a5Z4KSisezEAXvWH3/n/1dW2Ef1vf8c9MBLJYMoN9d0sdjeP0k81UyF/CVIu3r0F
vrwpyJB+cvO9H8wpntW6qJLLCqYSY0iFfSFvWBOqY+tnv7KxhVC03ZqmGQ7obrjw
vMhcN6p4xHZ9E2gjywzXvYG5Dd3L8TvC5d95g4P13Zi39LEFnzdeiFq+A/zFwcAl
EE2v0WWzAgMBAAECggEAFgs9C1sHPyhqWtKP86vzGf8D3r+Z7fL1AuZ2rvii/f+E
IyeuwH/hDqH/hm2RM0uC2I8yFhuCRN/T5wmJ1V0vnyvyUUpoDgH5+czFvJco0R/g
bi4n+CBG7aK87Uv4laSEv+RRaLOIeYmSimgqEScRLSD2qpbJbliVtgv7MkdycOnd
sOibeQlNcmB2L+OzubgB0EtDN/XQ6QcJxi1fj5w6u5q43Kz6VoxzgnWuCY3WENYg
0E+b+PUM+RY/vTVYZmIEhi1W1PPTUCN9q/v7E2dz5Bo+4Bxzcr0HF6sMFXjkb/Mp
xRP4CLzdaJhslkhWxEzNEnsN6iIKvjaiPwplUdBO0QKBgQDmpBk9TE5BxqUnw2/3
dByGB8Zuk9LESoZv7djQuA9MHY1uego0AA4R8YD3CMj2qnzvfUdgfEIMW5/qtN72
V/1l0n7QIG0YA1/RCC8X7wekFUxvRWdtPgt5HRvzKf/a97dDCitruPwwEpFrDOIa
y8d9Upjlzc3ejvfI+Vf+tEUY4wKBgQDCYTDjnog095S2s+Sbo99CZVPc8eo8EKEj
zGBxYTCnHNA3zxNUH5xWhjJoYLX5fWYqKOuX8D7yV1bSRqKPNNKJi7eW5B0BpgW9
5EAzLydDxLwo+Ct5VQvIJt30BJcBZBKxirM/zDsbrJ/CBtZKLWGTXyzfa2El4vWV
HoLoDtCo8QKBgQDFpebDMvr1PygVFVSEOIqhCVSxOhiqgjsG/EqLQtBJKCIlhIvt
2AY2tkEQcgTV7XA3Q6LBOnrXYEWAuxM/BFRwx5xI+yDCLVIVLfA9kGd5446m5FEn
ur3WQm3LSjiqCxKPbs2a+OGUyLS5ikbRM8R2zyub82vyx43sOlGAQjfchQKBgEMb
judmuhufRkZ1gP2C6/deSD/FfVrTWu6jBsDeDxAC0JgT89ZdO3pbxldm3CyQcI8p
pXzFQtYj9SOPo1vRnsZB6FY91w3UpbLTdJ63LtUkvNlgJJI1HGYzlPlEBGZEiHen
LQ9fkSCSzm0MMztUw5U/jJxt1BJicurSp9s6EivhAoGAXVgR/FYsaJMJInObISKA
SHvPcNvSu5nDxyDFyQaq4g4MUv4QMmdekW4GIEr9UIbQNYY2AdSqnGpwkQFqCkxO
dX5/IiwN1LrpiprUSjpIJAPI+jotvVzptPaWtOTgdcaqt9rI2Zgb0bLTBY9NkW9V
hfHiJ5vnyrNkLFOFE/7NeVg=
-----END PRIVATE KEY-----
</key>
<tls-auth>
#
# 2048 bit OpenVPN static key
#
-----BEGIN OpenVPN Static key V1-----
49b8dfb5eba5f8a0d91961a979af8182
68dfc5f0b373db19ce77854d45e8e154
7446ff4682c2f92a16a490cd12019792
adb3c3b99287bea4919e78e53cbe3c4d
892331adc3bc03e4b403f940b7864272
69f52f8c8cda6efdb356c030473793c9
7ac4f1c22b1158adeece7bb7fc820819
3f3a964f33baf4b9f8cc4b74fd476c63
b6d7bc3c7d7c34772adedb6a7bc596fd
00f9a8ee722d6dab9f997700e6ae49bb
f92fa4ee33912253e2eef67cadd51dd2
50cf284531b93d5f3b1b4014fb4aa177
ea7f86fe587fe17491734696047f3e91
d5724c6fb47ded29f37eff9fa58d1c78
49b0dd7bf6437f3c7972ea585ffe98c8
0e9e5a53a6eb6ef637e66e2bba27108f
-----END OpenVPN Static key V1-----
</tls-auth>
key-direction 1
